html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
em,
img,
strong,
sub,
sup,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
td img {
    vertical-align: top
}

input,
select,
button,
textarea {
    margin: 0;
    font-size: 100%
}

input[type="text"],
input[type="password"],
textarea {
    padding: 0
}

input[type="checkbox"] {
    vertical-align: bottom
}

input[type="radio"] {
    vertical-align: text-bottom
}

sub {
    vertical-align: sub;
    font-size: smaller
}

sup {
    vertical-align: super;
    font-size: smaller
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

nav ul {
    list-style: none
}

ul {
    list-style: none
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

::-webkit-input-placeholder {
    color: #024c7d;
    font-size: 18px
}

:-moz-placeholder {
    color: #024c7d;
    font-size: 18px
}

.placeholder {
    color: #024c7d;
    font-size: 18px
}

html,
body {
    height: 100%;
}

body {
    line-height: 1;
    color: #fff;
    text-align: left;
    font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-family: Arial, Helvetica, sans-serif
}

input,
select,
button,
textarea {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif
}

label,
input[type="button"],
input[type="submit"],
button {
    cursor: pointer
}

a,
a:visited {
    color: #e9d8a6
}

a:hover {
    color: #e9d8a6;
    text-decoration: none
}

a:focus,
a:active {
    color: #e9d8a6;
    text-decoration: underline
}

.formm {
    max-width: 300px;
    margin: 0 auto;
    margin-top: 30px
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.lte8 .clearfix {
    overflow: hidden;
    zoom: 1
}

.clear {
    clear: both
}

.dib {
    zoom: 1;
    display: -moz-inline-box;
    display: inline-block;
    _display: inline;
    *display: inline;
    vertical-align: top
}

.wrapper {
    min-height: 100%;
    overflow: hidden;
    position: relative
}

.page-wrapper__inner {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 100%
}

header {
    background: url("../images/header.png") 50% 0 no-repeat;
    height: 1555px
}

.slide1 {
    height: 874px
}

.slidenew {
    background: url("../images/bg2.png") no-repeat;
    height: 626px
}

.slidenew .container {
    width: 900px;
    margin: 0 auto;
    text-align: center;
    position: relative
}

.slidenew h2 {
    font-size: 34px;
    margin: 0;
    padding: 30px 0 20px;
    padding-top: 80px;
    padding-bottom: 35px;
    color: #023c6e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase
}

.slidenew h2 b {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    font-size: 38px
}

.container .wrapper .leftbar {
    width: 55%;
    margin: 0 auto;
    position: relative;
    left: 50px
}

.container .wrapper .rightbar {
    width: 50%;
    float: right
}

.leftbar--img,
.rightbar--img {
    color: #023c6e;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    position: relative;
    z-index: 12
}

.leftbar--img span,
.rightbar--img span {
    display: inline-block;
    margin: -10px 0 10px;
    color: #fff;
    font-weight: normal;
    font-size: 24px
}

.rightbar--img {
    text-align: right;
    overflow: hidden
}

.leftbar--img h3,
.rightbar--img h3 {
    font-size: 23px;
    color: #023c6e;
    margin: 0 0 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic
}

.rightbar--img img {
    height: 295px;
    float: right;
    margin-left: 10px
}

.leftbar--img img {
    height: 153px;
    float: left;
    margin-right: 10px
}

.leftbar--text,
.rightbar--text {
    background: #fff;
    color: #222;
    border-radius: 50px;
    padding: 30px 35px;
    text-align: left
}

.leftbar--text {
    margin: -25px 40px 0 0
}

.rightbar--text {
    overflow: hidden;
    margin: -25px 0 0 40px
}

.plus {
    background: url('../img/plus.png');
    width: 76px;
    height: 76px;
    position: absolute;
    top: 35%;
    left: 46%
}

.leftbar--text h4,
.rightbar--text h4 {
    font-size: 14px;
    margin: 0 0 10px
}

.leftbar--text h4 {
    margin: 0 0 37px
}

.leftbar--text ul,
.rightbar--text ul {
    padding-left: 25px;
    font-size: 14px;
    margin-top: -19px
}

.leftbar--text ul li,
.rightbar--text ul li {
    list-style-image: url("../images/lis.png");
    padding: 4px 0
}

.leftbar p {
    margin-top: -10px;
    margin-bottom: 60px
}

.header-right {
    float: right;
    width: 500px;
    font-size: 24px;
    padding-top: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    position: relative
}

.heaeder-right__top {
    font-size: 29px;
    padding-bottom: 0
}

.h-prod {
    color: #176496;
    font-size: 57px;
    margin-left: -100px;
    width: 700px;
    line-height: 78px;
    z-index: 10000
}

.for-id-style {
    padding-top: 0;
    position: relative;
    top: -9px;
    line-height: 1.1em;
    font-size: 20px
}

.products {
    position: relative;
    font-weight: normal;
    margin-top: 20px
}

.products img {
    height: 240px;
    margin: 20px 5px 0;
    margin-left: 45px;
    position: relative;
    z-index: 4;
    left: 71px
}

.products div {
    position: absolute;
    right: 95px;
    font-size: 15px;
    color: #fdf400;
    top: 195px
}

.products div span {
    font-size: 18px
}

.buttonj {
    background-color: #de4c45;
    border-radius: 50px;
    width: 200px;
    height: 70px;
    margin: 0 auto;
    font-size: 28px;
    cursor: pointer;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    border: 0;
    outline: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff
}

.buttonj:hover,
.buttonj:active {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    color: #a9c612
}

.rigth-lists {
    position: absolute;
    top: 626px;
    right: 525px;
    font-size: 26px;
    color: #fff;
    width: 440px
}

.rigth-lists li {
    display: block;
    padding-left: 95px;
    background: url("../images/libg.png") 0 50% no-repeat;
    min-height: 68px;
    line-height: 42px;
    vertical-align: middle
}

.rigth-lists li span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    font-size: 26px
}

.rigth-lists li:last-child {
    line-height: 39px
}

.left-time {
    position: absolute;
    width: 550px;
    top: 647px;
    left: 30px;
    font-size: 36px;
    color: #023c6e;
    background: url("../images/ttijme.png") 0 50% no-repeat;
    height: 93px;
    display: table;
    padding-left: 115px
}

.left-time span {
    font-family: 'Open Sans', sans-serif;
    display: table-cell;
    vertical-align: middle;
    font-weight: 800;
    font-style: italic;
    font-size: 28px;
    text-transform: uppercase
}

.fwrap {
    position: absolute;
    top: -15px;
    left: -41px;
    width: 587px;
    height: 609px
}

.wrapimg {
    width: 587px;
    height: 609px;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    border-top: 5px solid transparent;
    background: url("../images/fposle.png") 0 100%
}

.wrapimg1 {
    width: 550px;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    border-bottom: 5px solid #fff;
    z-index: 999;
    background: url("../images/fposle.png") 0 0
}

.textimg {
    position: absolute;
    top: 100px;
    left: 8px;
    font-size: 23px;
    color: #fff;
    text-transform: uppercase
}

.slide2 {
    height: 681px
}

.s2-header {
    text-transform: uppercase;
    color: #023c6e;
    font-size: 72px;
    text-align: center;
    position: absolute;
    top: -22px;
    width: 100%;
    left: 0
}

.s2-descr {
    font-size: 23px;
    color: #000;
    text-align: center;
    padding-top: 63px;
    padding-bottom: 17px
}

.s2-aheder {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    color: #9ab708;
    width: 1300px;
    font-size: 28px;
    text-align: center !important;
    margin-left: -150px
}

.s2-g {
    background: url("../images/s2g.png") 0 0 no-repeat;
    position: absolute;
    width: 415px;
    height: 477px;
    bottom: 0;
    left: 286px
}

.s2lines {
    background: url("../images/s2lines.png") -10px 0 no-repeat;
    width: 1000px;
    height: 271px;
    position: absolute;
    bottom: 105px;
    left: 0
}

.left-l {
    display: table;
    height: 56px;
    padding-left: 65px;
    font-size: 24px;
    color: #9ab708;
    left: 0;
    position: absolute
}

.left-l span {
    display: table-cell;
    vertical-align: middle
}

.left-l.first {
    left: 0;
    top: -37px;
    background: url("../images/s21.png") 0 50% no-repeat
}

.left-l.sec {
    left: 0;
    top: 87px;
    background: url("../images/s22.png") 0 50% no-repeat
}

.left-l.th {
    left: 0;
    top: 192px;
    background: url("../images/s23.png") 0 50% no-repeat
}

.right-l {
    display: table;
    height: 56px;
    padding-right: 65px;
    font-size: 24px;
    color: #9ab708;
    right: 0;
    position: absolute;
    text-align: right
}

.right-l span {
    display: table-cell;
    vertical-align: middle
}

.right-l.first {
    top: -78px;
    background: url("../images/s24.png") 100% 50% no-repeat
}

.right-l.sec {
    top: 45px;
    background: url("../images/s25.png") 100% 50% no-repeat
}

.right-l.th {
    top: 192px;
    background: url("../images/s26.png") 100% 50% no-repeat
}

.ss2 {
    background: #ecf3fc;
    height: 1555px
}

.ss2s1 {
    height: 820px
}

.ss2-head {
    text-align: center;
    color: #023c6e;
    font-size: 44px;
    padding-top: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase
}

.ss2tovar {
    background-image: url("../images/prod1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 205px;
    height: 274px;
    position: absolute;
    top: 170px;
    left: 411px
}

.babl {
    background: url("../images/babl.png") 0 0 no-repeat;
    width: 381px;
    height: 380px;
    position: absolute;
    text-align: center;
    padding: 0 50px;
    padding-top: 10px;
    font-size: 18px;
    color: #000;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out
}

.babl.first {
    top: 129px;
    left: -46px;
    z-index: 1
}

.babl.sec {
    top: 118px;
    right: -41px;
    z-index: 1
}

.babl.th {
    top: 421px;
    left: 154px;
    z-index: 2
}

.babl.four {
    top: 431px;
    right: 125px;
    z-index: 3
}

.babl:hover {
    z-index: 10;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1)
}

.babl-h {
    font-family: 'Open Sans Condensed', sans-serif;
    color: #023c6e;
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase
}

.ss2s2 {
    height: 395px;
    padding-top: 50px;
}

.babl p {
    margin-top: 10px
}

.babl div {
    margin-top: 12px
}

#bh-sec-d {
    margin-top: 25px
}

#babl-img-s {
    padding-top: 10px
}

#bh-sec-p {
    margin-top: 15px
}

.ss2-s2-header {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 26px;
    color: #023c6e;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase
}

.ss2-s2-header span {
    color: #b9332d
}

.ss2ul {
	display: table;
	background: #67afef;
	padding: 30px;
	border-radius: 60px;
}

.ss2ul li {
    float: left;
    width: 184px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 1
}

.ss2ul li img {
    padding-bottom: 10px
}

.ss2ul {
    margin-top: 11px
}

.s2s3 {
    height: 1070px
}

.s23-header {
    text-transform: uppercase;
    text-align: center;
    color: #023c6e;
    font-size: 38px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    margin-top: 20px
}

.s23-a {
    text-align: center;
    color: #2c5a83;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0
}

.vrvr {
    background: url("../images/vr.png") 0 0 no-repeat;
    height: 512px;
    padding-left: 338px;
    padding-top: 70px;
    padding-right: 128px;
    color: #000;
    font-size: 18px;
    line-height: 24px;
    margin-top: 50px
}

.vrvr p {
    font-style: italic;
    padding-bottom: 10px;
    font-weight: 400
}

.authorsss {
    color: #2c5a83;
    line-height: 1.3
}

.s3-rev-header {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    color: #2c5a83;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    padding-top: 66px;
    margin-bottom: 40px
}

.bxwrap li {
    height: 331px;
    position: relative
}

.left-wr {
    width: 392px;
    height: 331px;
    position: absolute;
    top: 0;
    left: 0
}

.bxdo {
    position: absolute;
    top: 210px;
    left: 95px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    font-size: 20px;
    color: #325f86
}

.bxposle {
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    top: 256px;
    left: 234px;
    font-size: 20px;
    color: #9ab708
}

.bx-text {
    padding-left: 355px;
    padding-right: 30px;
    color: #000;
    font-size: 18px;
    font-style: italic;
    padding-top: 45px
}

.bxautor {
    position: absolute;
    bottom: 50px;
    left: 96px;
    color: #325f86;
    font-size: 18px;
    font-style: italic;
    line-height: 1.2em
}

.image__wrapper img {
    display: block;
    margin: auto
}

.bxarrow {
    background: url('../img/arrow.png') 0 0 no-repeat;
    width: 120px;
    height: 40px;
    position: absolute;
    top: 235px;
    left: 112px
}

footer {
    background: url("../images/footer.png") 50% 0 no-repeat;
    height: 687px
}

.f-header {
    text-align: center;
    text-transform: uppercase;
    width: 575px;
    color: #fff;
    font-size: 22px;
    padding-top: 14px;
    margin-left: -30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase
}

.f-header span {
    font-size: 30px
}

.smb {
    background: url("../images/inputs.png") 0 0 no-repeat;
    width: 539px;
    height: 537px;
    position: absolute;
    top: 117px;
    left: -25px;
    background-size: 100% 100%
}

.smc {
    background: url("../images/smc.png") 0 0 no-repeat;
    width: 210px;
    height: 210px;
    position: absolute;
    top: 89px;
    left: 382px;
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 60px;
    padding-left: 8px;
    z-index: 1
}

header .smc {
    left: 538px;
    top: 257px
}

.smc span.old_price {
    color: #000;
    font-weight: 300;
    text-decoration: line-through;
    display: block;
    text-align: center;
    padding-top: 1px;
    margin-left: -4px;
    z-index: 1
}

.ttf {
    background: url("../images/prod1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    width: 205px;
    height: 274px;
    left: 515px;
    top: 345px
}

.ttf div {
    color: #0e3150;
    text-align: center;
    position: absolute;
    right: 28px;
    font-size: 15px;
    top: 182px;
    font-weight: bold;
    text-shadow: 1px 1px 40px rgba(255, 255, 255, 1)
}

.ttf div span {
    font-size: 25px
}

.copy {
    position: absolute;
    bottom: 24px;
    left: 0;
    color: #fff;
    font-size: 12px
}

.smb-h {
    font-size: 18px;
    color: #204c78;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    padding-top: 34px
}

.smb-af-h {
    font-size: 18px;
    font-size: 16px;
    color: #204c78;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase
}

.smb-af-h span {
    color: #93120d;
    font-size: 17px
}

select.inp {
    display: block;
    width: 270px;
    margin: 13px auto;
    border: 0;
    outline: 0;
    height: 41px;
    line-height: 41px;
    color: #024c7d;
    font-size: 18px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    padding-left: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: '';
    -ms-appearance: none;
    appearance: none !important;
    background: #fff url(../img/customselect.png) no-repeat 95%
}

input.inp {
    display: block;
    width: 270px;
    margin: 13px auto;
    border: 0;
    outline: 0;
    height: 41px;
    line-height: 41px;
    color: #024c7d;
    font-size: 18px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    padding-left: 20px
}

input.inp option {
    color: #024c7d
}

.action {
    width: 100%;
    position: absolute;
    top: 400px;
    left: 0
}

.a-h {
    text-align: center;
    color: #023c6e;
    font-size: 16px
}

.timer-wr {
    background: url("../images/timerbg.png") 0 0 no-repeat;
    width: 175px;
    height: 54px;
    margin: 0 auto;
    margin-top: 3px
}

.is-countdown {
    width: 175px;
    height: 70px;
    margin: 0 auto;
    overflow: hidden;
    position: relative
}

.countdown-rtl {
    direction: rtl
}

.countdown-holding span {
    color: #888
}

.countdown-row {
    clear: both;
    width: 100%;
    padding: 0;
    text-align: center
}

.countdown-show1 .countdown-section {
    width: 98%
}

.countdown-show2 .countdown-section {
    width: 48%
}

.countdown-show3 .countdown-section {
    width: 57px;
    position: relative
}

.countdown-show3 .countdown-section:first-child {
    margin-left: 0 !important
}

.countdown-show3 .countdown-section.slvzr-first-child {
    margin-left: 0 !important
}

.countdown-show4 .countdown-section {
    width: 24.5%
}

.countdown-show5 .countdown-section {
    width: 19.5%
}

.countdown-show6 .countdown-section {
    width: 16.25%
}

.countdown-show7 .countdown-section {
    width: 14%
}

.countdown-section {
    display: block;
    float: left;
    text-align: center;
    color: #fff
}

.countdown-amount {
    font-size: 24px;
    font-weight: 700;
    height: 54px;
    display: block;
    line-height: 54px;
    color: #023c6e
}

.countdown-period {
    display: block;
    font-size: 10px;
    text-align: center;
    width: 100%;
    position: relative;
    color: #023c6e;
    display: none
}

.countdown-descr {
    display: block;
    width: 100%
}

.old-pricetext {
    display: block;
    margin-top: 10px;
    text-decoration: line-through;
    font-weight: lighter;
    color: #000
}

.footnote {
    font-size: 18px;
    font-style: italic;
    color: #000
}

.ac_footer {
    position: relative;
    top: 10px;
    height: 0;
    text-align: center;
    margin-bottom: 70px;
    color: #a12000
}

.ac_footer a {
    color: #a12000
}

.ac_footer p {
    text-align: center
}

img[height="1"],
img[width="1"] {
    display: none !important
}

@media screen and (max-width: 1024px) {
	.page-wrapper__inner {
		max-width: 320px;
		padding: 0 15px;
		width: 100%;
	}

	header {
		height: 100%;
		background: #67afef;
	}

	.slide1, .slide2 {
		height: 100%;
		padding: 15px 0;
	}

	.header-right, .h-prod {
		width: 100%;
		float: none;
	}

	.h-prod {
		margin-left: 0;
		font-size: 42px;
	}
	.products img {
		margin: 0 auto;
		left: auto;
	}
	.wrapimg {
		display: none;
	}
	.left-time {
		position: relative;
		width: 290px;
		top: auto;
		left: auto;
		margin: 25px auto;
	}
	.left-time span {
		font-size: 20px;
		text-align: left;
	}

	.rigth-lists {
		position: relative;
		top: auto;
		width: 100%;
		right: auto;
		font-size: 22px;
	}

	.rigth-lists li, .rigth-lists li:last-child {
		line-height: 26px;
		text-align: left;
	}

	.products {
		margin-top: 100px;
	}

	header .smc {
		z-index: 11;
		width: 170px;
		height: 170px;
		left: 135px;
		top: 270px;
		padding: 15px;
		font-size: 22px;
		white-space: nowrap;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		text-align: center;
		background-size: cover;
	}

	.smc span.old_price {
		font-size: 18px;
	}

	header .smc br {
		display: none;
	}

	.s2-header {
		position: relative;
		top: auto;
		font-size: 42px;
	}

	.s2-aheder {
		width: 100%;
		margin-left: 0;
		color: #000;
	}

	.s2-descr {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.s2-g {
		position: relative;
		max-width: 290px;
		width: 100%;
		max-height: 340px;
		bottom: -15px;
		left: 0;
		background-size: contain;
		background-position: center bottom;
	}

	.s2lines {
		position: relative;
		width: 100%;
		height: 100%;
		bottom: auto;
		margin: 35px auto 15px;
		background: none;
	}

	.left-l, .right-l {
		top: auto!important;
		left: auto!important;
		right: auto!important;
		position: relative;
		color: #000!important;
	}

	.right-l {
		background-position: 0% 50%!important;
		padding-left: 65px;
		padding-right: 0;
		text-align: left;
	}

	.slidenew {
		height: auto;
		background-size: cover;
		padding-bottom: 30px;
	}

	.slidenew .container {
		max-width: 320px;
		width: 100%;
		padding: 0 15px;
	}

	.slidenew h2 {
		padding-top: 30px;
	}

	.container .wrapper .leftbar {
		width: 100%;
		left: 0;
	}
	.leftbar--text {
		margin: 0;
	}

	.ss2 {
		background: #ecf3fc;
	}

	.ss2s1, .ss2s2, .ss2, .s2s3 {
		height: 100%;
	}

	.s2s3 {
		padding-bottom: 30px;
	}

	.ss2tovar {
		position: relative;
		top: auto;
		left: auto;
		margin: 20px auto;
	}

	.babl {
		position: relative;
		top: auto!important;
		left: auto!important;
		right: auto!important;
		margin: 15px auto!important;
		height: 290px;
		width: 290px;
		background-size: cover;
	}

	.babl img {
		max-width: 100px;
		width: 100%;
		display: block;
		margin: 0 auto
	}

	.ss2ul {
		background: #67afef;
		padding: 20px 0;
		border-radius: 60px;
	}

	.ss2ul li {
		float: none;
		width: 100%;
		margin: 15px auto;
	}

	.s23-header {
		padding: 25px 0;
	}

	.vrvr {
		height: 100%;
		padding: 0;
		background: none;
	}

	.left-wr {
		position: relative;
		width: 270px;
		height: 290px;
		margin: 0 auto;
	}

	.bxwrap li {
		height: 100%;
	}

	.bx-text {
		padding: 0;
		text-align: center;
	}

	.bxautor {
		text-align: center;
		left: 50%;
		bottom: 20px;
		-webkit-transform: translateX(-50%);
		        transform: translateX(-50%);
	}

	.bx-wrapper .bx-next {
		right: -10px;
	}

	.bx-wrapper .bx-prev {
		left: -10px;
	}

	footer {
		height: auto;
		background: #67afef;
		padding-bottom: 30px;
	}

	.f-header {
		width: 100%;
		margin: 0;
	}

	.smb {
		top: auto;
		margin-top: 30px;
		position: relative;
		width: 100%;
		height: 100%;
		background: #aac516;
		left: 0;
		padding: 0 15px 20px;
	}

	.action {
		position: relative;
		top: auto;
		margin-top: 20px;
	}

	.ttf {
		position: relative;
		left: auto;
		top: auto;
		margin: 100px auto 0;
	}

	.smc {
		height: 170px;
		width: 170px;
		padding: 15px;
		left: 135px;
		top: 129px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		background-size: cover;
	}

	.smc br {
		display: none;
	}

	input.inp {
		max-width: 270px;
		width: 100%;
	}
}